const InGameStyles: any = {
    Content: {
        padding: 0,
    },
    Time: {
        textAlign: 'center',
        marginTop: '1.5rem !important',
        paddingLeft: '0 !important',
        color: '#FFFFFF !important',
        fontFamily: `Poppins-Bold !important`,
        fontWeight: 'bold !important',
        fontSize: '40px !important',
    },
    Score: {
        width: 'auto !important',
        marginTop: '1.5rem',
        marginLeft: '1rem !important',
        marginRight: '1rem !important',
        padding: '0 !important',
        borderRadius: '20px !important',
        background: '#141493 !important',
        border: '1px solid rgba(255, 255, 255, 0.51) !important',
        boxSizing: 'border-box !important',
        boxShadow: '0px 0px 10px rgba(0, 0, 0, 0.2) !important',
    },
    PauseP1: {
        float: 'right',
        marginTop: '10.75rem !important',
        fontSize: '60px',
        textAlign: 'center',
        width: '100% !important',
        margin: 'auto !important',
    },
    PauseP2: {
        float: 'right',
        marginTop: '7.50rem !important',
        fontSize: '60px',
        textAlign: 'center',
        width: '100% !important',
        margin: 'auto !important',
    },
    PauseP3: {
        float: 'right',
        marginTop: '4.25rem !important',
        fontSize: '60px',
        textAlign: 'center',
        width: '100% !important',
        margin: 'auto !important',
    },
    PauseP4: {
        float: 'right',
        marginTop: '1rem !important',
        fontSize: '60px',
        textAlign: 'center',
        width: '100% !important',
        margin: 'auto !important',
    },
};

export { InGameStyles };
